WordPress.org

Ready to get started?Download WordPress

Forums

jQuery error on 3.5 upgrade jquery-1.10.2.min.map 404 (12 posts)

  1. myded
    Blocked
    Posted 8 months ago #

    All of my recently upgraded 3.5 sites are trying to load the jQuery resource /wp-includes/js/jquery/jquery-1.10.2.min.map

    e.g.
    GET http://www.limecanvas.com/wp-includes/js/jquery/jquery-1.10.2.min.map 404 (Not Found)

    The file is not there.

    Since I updated I'm getting this ..on one of my sites ...

    blockUI requires jQuery v1.2.3! You are using v1.10.2.
    Thanks

    [Link to poster's own profile on Themeforest removed]

  2. Krishna
    Volunteer Moderator
    Posted 8 months ago #

    Review this post and then contact your theme's vendor for support as we do not support commercial themes here.

    In order to find out if the issue is theme-specific, revert to Twenty Twelve theme and see if the error persists.

  3. mindctrl
    Member
    Posted 8 months ago #

    The issue reported by the OP is not the one linked to by Krishna. The error happens on clean 3.6 installs with the Twenty Twelve theme. It's even happening on make.wordpress.org and on wordpress.com sites (slightly different with a 400 error).

  4. esmi
    Theme Diva & Forum Moderator
    Posted 8 months ago #

    It's not happening on my 15 sites.

  5. mindctrl
    Member
    Posted 8 months ago #

    It's happening on your site here: http://quirm.net/

    GET http://quirm.net/wp-includes/js/jquery/jquery-1.10.2.min.map 404 (Not Found)

  6. esmi
    Theme Diva & Forum Moderator
    Posted 8 months ago #

    Sorry - there's zero error messages in the error log of that site.

  7. esmi
    Theme Diva & Forum Moderator
    Posted 8 months ago #

    And that site is running WordPress 3.6 - not 3.5.

  8. mindctrl
    Member
    Posted 8 months ago #

    It happens on 3.6, as reported by the OP. And 404 errors don't show up in error log, they show in access log. View your browser's dev tools to see the bad request.

  9. esmi
    Theme Diva & Forum Moderator
    Posted 8 months ago #

    If you feel that this is a core issue and can replicate it in the current default theme with no active plugins, please post a Trac ticket.

  10. mindctrl
    Member
    Posted 8 months ago #

  11. mindctrl
    Member
    Posted 8 months ago #

  12. treccase
    Member
    Posted 7 months ago #

    Paul Irish answers the reason for this issue here http://stackoverflow.com/q/18365315

    It is not WordPress related.

Reply

You must log in to post.

About this Topic

Tags

No tags yet.